Subject: bug#39097: 12.2.0; Preview gets lost and doesn't find the LaTeX source file

From: Ikumi Keita <[email-masked]>
Date: Tue, 14 Jan 2020 16:43:21 +0900

Hi Giacomo,

>>>>> Giacomo Boffi <[email-masked]> writes:
> Dear Keita,
> it's even simpler...

> I was using an instance of Emacs that started some time ago,
> when 12.1.x was still the best on Earth, and I updated
> all my packages w/o restarting Emacs (blushing emoticon).

> Since I restarted Emacs (I rebooted with a new kernel, that is)
> everything is fine again w/o fiddling with directories or
> configuration.

> Lesson learned, sorry for the noise on the mailing list, thank you.
> .g.

OK, I'll close this bug.

Bye,
Ikumi Keita